httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gary Turner <kk...@sbcglobal.net>
Subject Re: [users@httpd] Apache 2.0.43 vs CGI
Date Thu, 23 Jan 2003 18:17:34 GMT
docadmin@ua.fm wrote:

>Hello,
>
>We have upgraded Apache from 1.3 to 2.0.43 and now experience such a
>problem: when submitting parameters via / (for example,
>http://www.mydomain.com/?asd=dsa) we have 403 error and error_log says

The problem here is your HTML.  It's not calling a script.  If you can
pass parameters, you can pass the script name.

Isn't putting an executable in a browseable directory kinda dangerous?

-- 
gt                                           kk5st@sbcglobal.net
"Well, you order it from the 'Society of Hardware and Information
Technology Helpers, Executive Administration Division' website -
you're a member aren't you?"--BOFH

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message